QGIS Application - Feature request #12967
Selection toolbar
2015-06-15 01:55 AM - Saber Razmjooei

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21045
Description

I think we should have a seprate toolbar for "Selection”. Currently, there is "Attributes" toolbar which contains spatial selection (not really
attribute).
Other items like "Select by location” can be moved to the "Selection” toolbar too.

History

#1 - 2015-06-18 10:08 PM - Nathan Woodrow

Yeah | think this is a good idea too.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
